Subject: TaskBar for Fvwm2

From: Don Mahurin <[email-masked]>
Date: Mon, 23 Sep 1996 22:15:15 -0400

Hi again

I modified FvwmTaskBar for the new MiniIcon patch.
(I dont use it, but did it anyway.)

Some modifications were specific to new Fvwm95 EVENTS. I used  
#ifdef FVWM95 for those.  I think the Auto Hide Functionally is disabled
because of this.

Get this FvwmTaskBar for Fvwm2(with MiniIcon patch) here:
http://www.donet.com/dmahurin/pub/FvwmTaskBar.don2.tgz

Have Fun.

Don Mahurin
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].